Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        MsgBox(My.User.Name & ", " & My.Computer.Name)
    End Sub

    Private Sub Form1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Click
        MsgBox(My.User.Name & ", " & My.Computer.Name)
    End Sub
End Class
